* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
#i9nmc{
  color:black;
}
#ig6vw{
  color:black;
}
#is6ofq{
  width:20px;
  height:20px;
  vertical-align:middle;
  fill:black;
  overflow:hidden;
  transform:scaleX(-1);
}
#iq23uf{
  position:relative;
}
#i6s5zr{
  display:block;
}
#iyh6mi{
  display:block;
}
#isi8sj{
  display:block;
}
#i11jww{
  display:block;
}
*{
  box-sizing:border-box;
}
body{
  margin:0;
  overflow-x:hidden;
}
.horizontal-wrapper{
  position:relative;
  width:100% !important;
  height:400vh;
}
.horizontal-inner{
  position:sticky;
  top:0;
  height:100vh;
  display:flex;
  width:max-content;
  align-items:center;
  will-change:transform;
}
#ip98ja{
  color:black;
}
#i6zg6p{
  color:white;
}
#ihv5ma{
  color:white;
}
#ifmj9l{
  color:white;
}
#ibimcb{
  color:white;
}
#ii5sen{
  color:white;
}